Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PollCaller1

    UserCallback
       |
       +--Nes::Core::Input::Controllers::PollCaller1

template < typename T > struct Nes::Core::Input::Controllers::PollCaller1
extends UserCallback

Method Summary
`bool` | `operator()( T& t ) const`

Method Detail

### operator()

    public bool operator()( T& t ) const;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD